@charset "utf-8";
@import "html5reset-1.6.1.css";
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:700');
body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "メイリオ", "Meiryo", "MS Pゴシック", "MS P Gothic", "Myriad Web", "Myriad Pro", Verdana, sans-serif;
  color: #555555;
  font-size: 16px;
  height: 100%;
  letter-spacing: 0.1em;
  background: #F0F0F0;
  position: relative;
}
html {
  height: 100%;
}
@media screen and (min-width: 1025px) {
  a, a:hover {
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
  }
}
#wrapper {
  max-width: 1280px;
  margin: 0px auto;
  background: #FFFFFF;
  box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.3);
  overflow: hidden;
}
.pageTop {
  position: fixed;
  bottom: 60px;
  right: -60px;
  z-index: 3;
}
.pageTop a {
  display: block;
  background: #f09600;
  padding: 10px;
  border-radius: 50%;
}
@media screen and (min-width: 768px) {
  br.sp {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  br.pc {
    display: none;
  }
}
/*---------------------- Header ------------------------*/
#header {
  border-top: 10px solid #f09600;
}
#header h1 {
  padding: 1.5em 0;
  font-size: 2em;
  text-align: center;
  letter-spacing: 0.2em;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  #header {
    border-top: 5px solid #f09600;
  }
  #header h1 {
    padding: 1.5em 0;
    font-size: 1.6em;
    text-align: center;
    letter-spacing: 0.2em;
    font-weight: bold;
  }
}
/*---------------------- Footer ------------------------*/
#footer {
  text-align: center;
  padding: 25px 0px;
  background: #f09600;
  color: #FFFFFF;
}
#footer .copy {
  font-size: 0.7em;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  #footer {
    padding: 15px 0px;
    background: #f09600;
  }
}
/*---------------------- Clearfix ------------------------*/
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}